The Apache module "mod_security" allows us to apply a security layer on top of Apache without making any uptime core changes. It can protect Apache from various different security vulnerabilities and attacks, such as XSS (Cross Site Scripting) attacks.
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
dist
pkg
config.txt